/* Neat 1.7.0
 * http://neat.bourbon.io
 * Copyright 2012-2014 thoughtbot, inc.
 * MIT License */
/* line 2, grid/box-sizing */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 7, grid/box-sizing */
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

/* line 92,  */
#gnavi {
  box-shadow: rgba(0, 0, 0, 0.3) 0px -3px 4px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px -3px 4px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px -3px 4px 1px; }

/* line 98,  */
.manabaloginbtn {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 4px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 4px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 4px 2px;
  background: #7abcff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7abcff), color-stop(44%, #60abf8), color-stop(100%, #4096ee));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
  /* IE10+ */
  background: linear, to bottom, #7abcff 0%, #60abf8 44%, #4096ee 100%;
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );
  /* IE6-9 */ }

/* サイト全体設定 */
/* line 118,  */
body {
  line-height: 1.7;
  color: #555555;
  background-color: #F6F6F6; }

/* line 128,  */
a {
  color: #0099FF;
  text-decoration: none; }

/* line 132,  */
a:link {
  text-decoration: none; }

/* line 135,  */
a:visited {
  color: #7A68EE; }

/* line 138,  */
a:hover {
  text-decoration: underline; }

/* トップページ */
/* line 147,  */
#top-row1 {
  overflow: hidden;
  margin-top: 20px; }

/* line 152,  */
#top-row2 {
  overflow: hidden;
  margin-top: 20px; }
  /* line 156,  */
  #top-row2 #top-row1-lt {
    width: 48.969072165%;
    float: left;
    padding: 5px;
    border: 1px solid #D9D9D9;
    background-color: #FFF; }
    /* line 163,  */
    #top-row2 #top-row1-lt a {
      color: #2A4198; }
    /* line 167,  */
    #top-row2 #top-row1-lt h2 {
      position: relative; }
      /* line 169,  */
      #top-row2 #top-row1-lt h2 .top-newslist {
        position: absolute;
        font-weight: normal;
        font-size: 12px;
        padding: 0 0 0 12px;
        top: 20px;
        right: 16px;
        background: url('../images/ico_yaji05.png') 0 4px no-repeat; }
  /* line 180,  */
  #top-row2 #top-row1-rt {
    width: 48.969072165%;
    float: right;
    padding: 5px;
    border: 1px solid #D9D9D9;
    background-color: #FFF; }
    /* line 187,  */
    #top-row2 #top-row1-rt a {
      color: #48AEDF; }
    /* line 191,  */
    #top-row2 #top-row1-rt h2 {
      position: relative; }
      /* line 193,  */
      #top-row2 #top-row1-rt h2 .top-newslist {
        position: absolute;
        font-weight: normal;
        font-size: 12px;
        padding: 0 0 0 12px;
        top: 20px;
        right: 16px;
        background: url('../images/ico_yaji06.png') 0 4px no-repeat; }

/* line 208,  */
.top-whatsnew {
  overflow-y: scroll;
  height: 360px;
  margin: 0;
  padding: 1em 1em;
  font-size: 0.857142857em; }
  /* line 215,  */
  .top-whatsnew dl {
    line-height: 1.5;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 5px; }
    /* line 220,  */
    .top-whatsnew dl dt {
      padding-left: 1.5em;
      margin-bottom: 0.5em;
      background: url('../images/ico_list01.png') 0 0.2em no-repeat; }
    /* line 225,  */
    .top-whatsnew dl dd {
      margin-left: 1.5em; }

/* line 231,  */
#top-row3-backg {
  background-color: #FFF; }

/* line 234,  */
#top-row3 {
  overflow: hidden;
  padding-left: 2.06185567%;
  padding-right: 2.06185567%;
  width: 970px;
  margin: 0 auto;
  padding: 20px 20px; }
  /* line 242,  */
  #top-row3 a:hover {
    opacity: 0.6; }
  /* line 246,  */
  #top-row3 .top-banner1 {
    width: 25%;
    float: left;
    height: 50px;
    text-align: center;
    text-indent: -1em;
    line-height: 50px;
    background: url('../images/top_banner_waku.png') 0 0 no-repeat; }
  /* line 255,  */
  #top-row3 .top-banner2 {
    width: 25%;
    float: left; }
  /* line 256,  */
  #top-row3 .top-banner3 {
    width: 25%;
    float: left; }
  /* line 257,  */
  #top-row3 .top-banner4 {
    width: 25%;
    float: left; }

/* line 262,  */
.top-summary {
  padding: 0.412371134%; }

/* line 271,  */
body.home #header-container {
  height: 330px;
  background: url('../images/backg_header_top.png') center 0 no-repeat; }
/* line 276,  */
body.home #header-col01 {
  width: 65.979381443%;
  float: left; }
/* line 280,  */
body.home #header-col02 {
  width: 4.020618557%;
  float: left; }
/* line 284,  */
body.home #header-col03 {
  width: 28.144329897%; }
  /* line 286,  */
  body.home #header-col03 #header-tsblogo {
    text-align: right; }
/* line 290,  */
body.home #header-top-mainimg {
  position: absolute;
  top: 103px;
  left: 16px; }

/* ページヘッダー */
/* line 299,  */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0; }

/* line 305,  */
#header-container-backg {
  background: url('../images/backg_header01.png') center 0 repeat; }

/* line 309,  */
#header-container {
  width: 970px;
  height: 134px;
  margin: 0 auto;
  background: url('../images/backg_header02.png') center 0 no-repeat;
  overflow: hidden;
  position: relative; }
  /* line 317,  */
  #header-container h1 {
    margin: 0;
    padding: 0; }

/* line 323,  */
#header-col01 {
  width: 33.608247423%;
  float: left; }

/* line 327,  */
#header-col02 {
  width: 40.412371134%;
  float: left; }

/* line 331,  */
#header-col03 {
  width: 24.12371134%;
  padding-left: 3.092783505%;
  float: left; }
  /* 英語版　変更箇所 begin */
  /* line 336,  */
  #header-col03 .langchg {
    font-size: 0.75em;
    line-height: 1.1;
    color: #FFF; }
    /* line 340,  */
    #header-col03 .langchg ul {
      margin: 0 0 0 28px;
      padding: 0;
      list-style-type: none;
      position: relative;
      border-left: 1px solid #FFF;
      overflow: hidden; }
      /* line 347,  */
      #header-col03 .langchg ul li {
        margin-left: 1.5em;
        padding-right: 1.5em;
        border-right: 1px solid #FFF;
        float: left; }
        /* line 352,  */
        #header-col03 .langchg ul li a {
          color: #FFF; }
          /* line 354,  */
          #header-col03 .langchg ul li a.langactive {
            text-decoration: underline; }
  /* line 362,  */
  #header-col03 #head-search {
    margin-top: 4px;
    font-size: 0.875em; }
    /* line 365,  */
    #header-col03 #head-search .searchbox {
      width: 70%; }
    /* line 368,  */
    #header-col03 #head-search #submit {
      width: 25%; }
/* 英語版　変更箇所 end */

/* グローバルナビ */
/* line 378,  */
#gnavi {
  width: 970px;
  margin: -24px auto 0;
  font-size: 0.75em;
  text-align: center;
  height: 90px;
  position: relative;
  background: #FFF url('../images/gnavi_backg.png') 0 bottom repeat-x;
  background-color: #FFF; }
  /* line 388,  */
  #gnavi ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 100%; }
    /* line 15, addons/clearfix */
    #gnavi ul:after {
      content: "";
      display: table;
      clear: both; }
    /* line 394,  */
    #gnavi ul li {
      margin: 0;
      padding: 0;
      float: left;
      width: 16.666666667%;
      display: block;
      height: 100%; }
      /* line 402,  */
      #gnavi ul li a {
        color: #555555;
        display: block;
        vertical-align: middle;
        height: 80%;
        padding: 10% 0 0;
        margin: 0 7%;
        border-bottom: 3px solid #4045B1; }
        /* line 411,  */
        #gnavi ul li a:hover {
          border-bottom: 3px solid #E77D6F;
          text-decoration: none; }
      /* line 416,  */
      #gnavi ul li.gnavi001 a {
        padding-top: 15%; }
      /* line 418,  */
      #gnavi ul li.gnavi003 a {
        padding-top: 15%; }
      /* line 421,  */
      #gnavi ul li.gnavi006 a {
        padding-top: 15%; }
      /* line 423,  */
      #gnavi ul li.current-menu-item a, #gnavi ul li.current-page-ancestor a {
        border-bottom: 3px solid #E77D6F;
        text-decoration: none; }

/* パンクズ */
/* line 432,  */
#breadcrumb {
  width: 970px;
  margin: 0 auto;
  padding-left: 0px;
  font-size: 12px;
  color: #999; }
  /* line 438,  */
  #breadcrumb ul {
    margin: 0;
    padding: 13px 0 10px 5px;
    list-style-type: none;
    overflow: hidden;
    line-height: 1.3; }
    /* line 445,  */
    #breadcrumb ul li {
      margin: 0;
      padding: 0 16px 0 5px;
      float: left;
      background: url('../images/ico_yaji02.png') right 1px no-repeat; }
      /* line 451,  */
      #breadcrumb ul li:last-child {
        background: none; }
      /* line 455,  */
      #breadcrumb ul li a {
        color: #999; }

/* line 461,  */
body.home #breadcrumb {
  display: none; }

/* フッター */
/* line 467,  */
#footer-container-backg {
  padding-bottom: 40px;
  background-color: #898AD2; }

/* line 471,  */
#footer-container {
  color: #FFF;
  width: 970px;
  padding: 2.06185567%;
  margin: 0 auto;
  position: relative; }
  /* line 479,  */
  #footer-container #ftcopyright {
    font-size: 0.625em; }

/* line 483,  */
#ftnavi {
  line-height: 1.3;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 8px;
  padding: 4px 32px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  font-size: 0.75em; }
  /* line 494,  */
  #ftnavi a {
    color: #FFF; }

/* サイドバー */
/* line 500,  */
#sidebar {
  width: 24.226804124%;
  float: right;
  border: 1px solid #D9D9D9;
  background: url('../images/ico_side_md.png') 0 0 no-repeat;
  background-color: #FFF; }
  /* line 507,  */
  #sidebar h3 {
    font-size: 1em;
    line-height: 1.4;
    margin-bottom: 0.8em;
    text-align: center; }
  /* line 514,  */
  #sidebar #sidebar-inner {
    width: 92.340425532%;
    margin: 0 auto;
    padding: 14px 0 10px; }
    /* line 519,  */
    #sidebar #sidebar-inner ul {
      font-size: 0.857142857em;
      line-height: 1.3; }
      /* line 522,  */
      #sidebar #sidebar-inner ul li {
        margin-bottom: 0.8em; }
  /* line 529,  */
  #sidebar .widget-area {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px dotted #DDD; }

/* line 535,  */
ul.sidebanner {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.857142857em; }
  /* line 541,  */
  ul.sidebanner li {
    background-color: #EFEFEF;
    padding: 3px;
    margin: 0 0 8px 0;
    padding: 3px; }
    /* line 546,  */
    ul.sidebanner li:hover {
      background-color: #DBDBDB; }
  /* line 551,  */
  ul.sidebanner a {
    color: #464646;
    display: block;
    border: 1px solid #FFF;
    padding: 10px 5px 10px 26px;
    background: url('../images/ico_yaji03.png') 12px 12px no-repeat; }

/*  メインコンテンツ  */
/* line 563,  */
#contents-container {
  font-size: 0.875em;
  width: 970px;
  margin: 0 auto;
  padding-bottom: 25px;
  overflow: hidden; }

/* line 573,  */
.backtopbtn {
  width: 50px;
  height: 50px;
  background: url('../images/btn_pagetop.png') 0 0 no-repeat; }

/*  カラム  */
/* line 582,  */
.row {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto; }
  /* line 15, addons/clearfix */
  .row:after {
    content: "";
    display: table;
    clear: both; }

/* line 585,  */
.col1 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 6.030150754%; }
  /* line 85, grid/span-columns */
  .col1:last-child {
    margin-right: 0; }

/* line 588,  */
.col2 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 14.572864322%; }
  /* line 85, grid/span-columns */
  .col2:last-child {
    margin-right: 0; }

/* line 591,  */
.col3 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 23.115577889%; }
  /* line 85, grid/span-columns */
  .col3:last-child {
    margin-right: 0; }

/* line 594,  */
.col4 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 31.658291457%; }
  /* line 85, grid/span-columns */
  .col4:last-child {
    margin-right: 0; }

/* line 597,  */
.col5 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 40.201005025%; }
  /* line 85, grid/span-columns */
  .col5:last-child {
    margin-right: 0; }

/* line 600,  */
.col6 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 48.743718593%; }
  /* line 85, grid/span-columns */
  .col6:last-child {
    margin-right: 0; }

/* line 603,  */
.col7 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 57.286432161%; }
  /* line 85, grid/span-columns */
  .col7:last-child {
    margin-right: 0; }

/* line 606,  */
.col8 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 65.829145729%; }
  /* line 85, grid/span-columns */
  .col8:last-child {
    margin-right: 0; }

/* line 609,  */
.col9 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 74.371859296%; }
  /* line 85, grid/span-columns */
  .col9:last-child {
    margin-right: 0; }

/* line 612,  */
.col10 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 82.914572864%; }
  /* line 85, grid/span-columns */
  .col10:last-child {
    margin-right: 0; }

/* line 615,  */
.col11 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 91.457286432%; }
  /* line 85, grid/span-columns */
  .col11:last-child {
    margin-right: 0; }

/* line 618,  */
.col12 {
  float: left;
  display: block;
  margin-right: 2.512562814%;
  width: 100%; }
  /* line 85, grid/span-columns */
  .col12:last-child {
    margin-right: 0; }

/* line 622,  */
.col-lt1 {
  width: 61%;
  float: left; }

/* line 626,  */
.col-rt1 {
  width: 36.5%;
  float: right; }

/* line 631,  */
.col-lt2 {
  width: 61%;
  float: left; }

/* line 635,  */
.col-rt2 {
  width: 36.5%;
  float: right; }

/* line 640,  */
#main-contents {
  width: 73.608247423%;
  float: left;
  border: 1px solid #D9D9D9;
  padding: 2.577319588%;
  background-color: #FFF; }
  /* line 647,  */
  #main-contents h1 {
    font-size: 1.5em;
    margin: 0 0 1em 0;
    color: #2A4098;
    font-weight: normal;
    line-height: 1.4;
    padding: 10px 8px 10px 20px;
    position: relative;
    background: url('../images/backg_koshi.png') 0 0 repeat; }
    /* line 657,  */
    #main-contents h1:before {
      display: block;
      content: url('../images/ico_md_01.png');
      position: absolute;
      top: 0px;
      left: 0;
      margin: 0;
      padding: 0;
      line-height: 1; }
  /* line 669,  */
  #main-contents h2 {
    font-size: 1.285714286em;
    font-weight: normal;
    color: #2A4098;
    padding: 10px 8px 8px 32px;
    line-height: 1.4;
    margin: 0 0 1em 0;
    background: #EFEFEF url('../images/ico_md_02.png') 10px 15px no-repeat; }
  /* line 679,  */
  #main-contents h3 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4;
    border-bottom: 1px solid #E29B16; }
  /* line 686,  */
  #main-contents h4 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4;
    border-bottom: 1px dashed #CCC; }
  /* line 693,  */
  #main-contents h5 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4; }
  /* line 698,  */
  #main-contents h6 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4; }
  /* line 704,  */
  #main-contents ul {
    margin-left: 0.5em; }
  /* line 710,  */
  #main-contents ol {
    margin-left: 0.5em; }
    /* line 712,  */
    #main-contents ol li {
      margin-bottom: 0.3em; }
  /* line 718,  */
  #main-contents p {
    line-height: 1.7; }
  /* line 722,  */
  #main-contents table {
    font-size: 0.857142857em;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    line-height: 1.3;
    width: 100%;
    margin: 0 auto; }
    /* line 729,  */
    #main-contents table th {
      border-right: 1px solid #AAA;
      border-bottom: 1px solid #AAA;
      font-weight: normal;
      padding: 4px 4px;
      white-space: nowrap;
      color: #FFF;
      background-color: #7B80C9; }
    /* line 738,  */
    #main-contents table td {
      border-right: 1px solid #AAA;
      border-bottom: 1px solid #AAA;
      padding: 4px 4px; }
    /* line 744,  */
    #main-contents table caption {
      font-size: 1em;
      text-align: center;
      margin: 0;
      padding: 0; }
  /* line 753,  */
  #main-contents table.table-type01 {
    font-size: 0.857142857em;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    line-height: 1.3;
    width: 100%;
    margin: 0 auto; }
    /* line 760,  */
    #main-contents table.table-type01 th {
      border-right: 1px solid #AAA;
      border-bottom: 1px solid #AAA;
      font-weight: normal;
      padding: 4px 4px;
      color: #FFF;
      background-color: #7B80C9; }
    /* line 768,  */
    #main-contents table.table-type01 td {
      border-right: 1px solid #AAA;
      border-bottom: 1px solid #AAA;
      padding: 4px 4px; }
  /* line 776,  */
  #main-contents dl.dl-accordion {
    margin: 0;
    padding: 0; }
    /* line 780,  */
    #main-contents dl.dl-accordion dt {
      color: #2A4098;
      line-height: 1.4;
      padding: 4px 0px 2px 24px;
      border-bottom: 1px dotted #CCC;
      background: url('../images/ico_yaji01.png') 0 6px no-repeat; }

/* アコーディオン */
/* line 791,  */
ul#jquery-ui-accordion {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  /* line 796,  */
  ul#jquery-ui-accordion .jquery-ui-accordion-title {
    cursor: pointer;
    color: #2A4098;
    margin: 0 0 8px 0;
    padding: 2px 0 2px 24px;
    background: url('../images/ico_yaji01.png') 0 4px no-repeat; }
    /* line 803,  */
    ul#jquery-ui-accordion .jquery-ui-accordion-title.ui-accordion-header-active {
      background: url('../images/ico_yaji01_on.png') 0 4px no-repeat; }
  /* line 808,  */
  ul#jquery-ui-accordion .jquery-ui-accordion-contents {
    margin-bottom: 10px; }

/* パーツ */
/* line 815,  */
.manabaloginbtn {
  width: 70%;
  margin: 0 auto;
  text-align: center;
  color: #FFF; }
  /* line 821,  */
  .manabaloginbtn:hover {
    border: 2px solid #E77D6F; }
  /* line 827,  */
  .manabaloginbtn a {
    display: block;
    color: #FFF;
    padding: 4% 2%; }
  /* line 833,  */
  .manabaloginbtn .manabaloginbtn-txt1 {
    font-weight: bold;
    font-size: 1.5em; }

/* line 845,  */
.bikobox {
  padding: 1%;
  border: 2px solid #E77D6F; }

/* line 849,  */
.toiawasebox {
  margin-top: 10px;
  padding: 1% 2% 2% 2%;
  background-color: #E9E9E9; }

/* line 855,  */
.chui {
  color: #E50011; }

/* line 859,  */
.pdf-icon {
  padding-left: 26px;
  min-height: 22px;
  background: url('../images/ico_pdf.gif') 0 0 no-repeat; }

/* line 864,  */
.pdf-icon-b {
  padding-left: 26px;
  min-height: 22px;
  display: block;
  background: url('../images/ico_pdf.gif') 0 0 no-repeat; }

/* line 870,  */
.word-icon {
  padding-left: 26px;
  min-height: 22px;
  background: url('../images/ico_word.gif') 0 0 no-repeat; }

/* line 875,  */
.word-icon-b {
  padding-left: 26px;
  min-height: 22px;
  display: block;
  background: url('../images/ico_word.gif') 0 0 no-repeat; }

/* line 881,  */
.excel-icon {
  padding-left: 26px;
  min-height: 22px;
  background: url('../images/ico_excel.gif') 0 0 no-repeat; }

/* line 886,  */
.excel-icon-b {
  padding-left: 26px;
  min-height: 22px;
  display: block;
  background: url('../images/ico_excel.gif') 0 0 no-repeat; }

/* ページ内新着 */
/* line 895,  */
.inner-whatsnew {
  overflow-y: scroll;
  height: 180px;
  margin: 0 0 4em;
  padding: 1em 1em;
  font-size: 0.857142857em; }
  /* line 902,  */
  .inner-whatsnew dl {
    line-height: 1.5;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 5px; }
    /* line 907,  */
    .inner-whatsnew dl dt {
      padding-left: 1.5em;
      margin-bottom: 0.5em;
      background: url('../images/ico_list01.png') 0 0.2em no-repeat; }
    /* line 912,  */
    .inner-whatsnew dl dd {
      margin-left: 1.5em; }

/* サイトマップ */
/* line 920,  */
ul.sitemap {
  margin-top: 1em; }
  /* line 922,  */
  ul.sitemap li {
    margin-bottom: 0.5em; }
    /* line 925,  */
    ul.sitemap li ul li span {
      border-bottom: 1px dotted #CCC;
      display: block; }
      /* line 929,  */
      ul.sitemap li ul li span ul li {
        border-bottom: none; }

/* 投稿ナビ */
/* line 939,  */
.nav-links {
  overflow: hidden;
  margin-top: 1em;
  border-top: 1px dotted #CCC; }
  /* line 944,  */
  .nav-links a {
    width: 50%;
    float: left;
    display: block;
    padding-left: 1em;
    padding-right: 1em; }

/* line 952,  */
.screen-reader-text {
  display: none; }

/* エントリーメタ */
/* line 958,  */
.entry-meta {
  background-color: #E9E9E9;
  padding: 0.3em;
  margin-top: 1em;
  font-size: 0.857142857em; }
  /* line 964,  */
  .entry-meta .date {
    border-right: 1px solid #FFF;
    margin-right: 0.5em;
    padding-right: 0.5em; }
  /* line 965,  */
  .entry-meta .categories-links {
    border-right: 1px solid #FFF;
    margin-right: 0.5em;
    padding-right: 0.5em; }
  /* line 966,  */
  .entry-meta .author {
    border-right: 1px solid #FFF;
    margin-right: 0.5em;
    padding-right: 0.5em; }

/* アーカイブ、カテゴリー */
/* line 971,  */
.entry-content {
  margin-bottom: 2em; }

/* line 974,  */
.archive-header {
  background: none; }

/* line 977,  */
.archive-title {
  font-size: 0.857142857em; }

/* 検索 */
/* line 982,  */
.entry-summary {
  margin-bottom: 2em; }
